@0    = ~No! Ancora un mostro! No! Aspetta... Chi sei tu? Non somigli a quelle cose con la faccia da ratto! Sembri anche piuttosto vivo e allora non sei nemmeno una specie di cosa morta. Conosci il genio? Perché mi ha detto di rimanere qui? Mi ha detto che tutto finirà presto.~
@1    = ~(Rimani in silenzio ed uccidi il ragazzino con un colpo solo).~
@2    = ~Aspetta. Mi è stato detto di uccidere qualcuno in questa stanza, ma non voglio uccidere un bambino. Dovresti andartene, ragazzino.~
@3    = ~(Dopo alcuni istanti, il corpo senza vita del bambino colpisce il suolo. Hai completato l'incarico affidatoti dal genio).~
@4    = ~(Non senti nessuna risposta. Appena finisci di parlare dei cerchi di energia magica circondano il bambino... ed alcuni istanti dopo scompare).~

